CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.45, Заштитени авторски права 1995-2013 Opera Software ASA. Сите права се задржани.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Заштитени авторски права 1995-2013 Opera Software ASA. Сите права се задржани.";
